 .u-section-1 {
  background-image: url("images/aqua-blue-tiger-1500x937.jpg");
}

.u-section-1 .u-sheet-1 {
  min-height: 298px;
}

.u-section-1 .u-image-1 {
  width: 250px;
  height: 195px;
  margin: 27px auto 0;
}

.u-section-1 .u-text-1 {
  font-family: Nunito;
  font-weight: 700;
  text-shadow: 2px 2px 0px rgba(0,0,0,0.95);
  width: 492px;
  margin: 17px auto 30px;
}

@media (max-width: 1199px) {
   .u-section-1 {
    background-position: 50% 50%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 246px;
  }

  .u-section-1 .u-image-1 {
    margin-top: -284px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 178px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 188px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 141px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 291px;
  }

  .u-section-1 .u-image-1 {
    margin-top: 11px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin: 23px 0 33px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 2912px;
}

.u-section-2 .u-list-1 {
  grid-template-rows: auto;
  margin-top: 50px;
  margin-bottom: 10px;
}

.u-section-2 .u-repeater-1 {
  grid-template-columns: 25% 25% 25% 25%;
  min-height: 2853px;
  grid-gap: 0px 0px;
}

.u-section-2 .u-container-layout-1 {
  padding: 20px 30px 15px;
}

.u-section-2 .u-image-1 {
  height: 289px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-text-1 {
  margin: 20px auto 0 0;
}

.u-section-2 .u-text-2 {
  font-size: 1rem;
  margin: 20px 0 0;
}

.u-section-2 .u-container-layout-2 {
  padding: 20px 30px 15px;
}

.u-section-2 .u-image-2 {
  height: 289px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-text-3 {
  margin: 20px auto 0 0;
}

.u-section-2 .u-text-4 {
  font-size: 1rem;
  margin: 20px 0 0;
}

.u-section-2 .u-container-layout-3 {
  padding: 20px 30px 15px;
}

.u-section-2 .u-image-3 {
  height: 289px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-text-5 {
  margin: 20px auto 0 0;
}

.u-section-2 .u-text-6 {
  font-size: 1rem;
  margin: 20px 0 0;
}

.u-section-2 .u-container-layout-4 {
  padding: 20px 30px 15px;
}

.u-section-2 .u-image-4 {
  height: 289px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-text-7 {
  margin: 20px auto 0 0;
}

.u-section-2 .u-text-8 {
  font-size: 1rem;
  margin: 20px 0 0;
}

.u-section-2 .u-container-layout-5 {
  padding: 20px 30px 15px;
}

.u-section-2 .u-image-5 {
  height: 289px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-text-9 {
  margin: 20px auto 0 0;
}

.u-section-2 .u-text-10 {
  font-size: 1rem;
  margin: 20px 0 0;
}

.u-section-2 .u-container-layout-6 {
  padding: 20px 30px 15px;
}

.u-section-2 .u-image-6 {
  height: 289px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-text-11 {
  margin: 20px auto 0 0;
}

.u-section-2 .u-text-12 {
  font-size: 1rem;
  margin: 20px 0 0;
}

.u-section-2 .u-container-layout-7 {
  padding: 20px 30px 15px;
}

.u-section-2 .u-image-7 {
  height: 289px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-text-13 {
  margin: 20px auto 0 0;
}

.u-section-2 .u-text-14 {
  font-size: 1rem;
  margin: 20px 0 0;
}

.u-section-2 .u-container-layout-8 {
  padding: 20px 30px 15px;
}

.u-section-2 .u-image-8 {
  height: 289px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-text-15 {
  margin: 20px auto 0 0;
}

.u-section-2 .u-text-16 {
  font-size: 1rem;
  margin: 20px 0 0;
}

.u-section-2 .u-container-layout-9 {
  padding: 20px 30px 15px;
}

.u-section-2 .u-image-9 {
  height: 289px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-text-17 {
  margin: 20px auto 0 0;
}

.u-section-2 .u-text-18 {
  font-size: 1rem;
  margin: 20px 0 0;
}

.u-section-2 .u-container-layout-10 {
  padding: 20px 30px 15px;
}

.u-section-2 .u-image-10 {
  height: 289px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-text-19 {
  margin: 20px auto 0 0;
}

.u-section-2 .u-text-20 {
  font-size: 1rem;
  margin: 20px 0 0;
}

.u-section-2 .u-container-layout-11 {
  padding: 20px 30px 15px;
}

.u-section-2 .u-image-11 {
  height: 289px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-text-21 {
  margin: 20px auto 0 0;
}

.u-section-2 .u-text-22 {
  font-size: 1rem;
  margin: 20px 0 0;
}

.u-section-2 .u-container-layout-12 {
  padding: 20px 30px 15px;
}

.u-section-2 .u-image-12 {
  height: 289px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-text-23 {
  margin: 20px auto 0 0;
}

.u-section-2 .u-text-24 {
  font-size: 1rem;
  margin: 20px 0 0;
}

.u-section-2 .u-container-layout-13 {
  padding: 20px 30px 15px;
}

.u-section-2 .u-image-13 {
  height: 289px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-text-25 {
  margin: 20px auto 0 0;
}

.u-section-2 .u-text-26 {
  font-size: 1rem;
  margin: 20px 0 0;
}

.u-section-2 .u-container-layout-14 {
  padding: 20px 30px 15px;
}

.u-section-2 .u-image-14 {
  height: 289px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-text-27 {
  margin: 20px auto 0 0;
}

.u-section-2 .u-text-28 {
  font-size: 1rem;
  margin: 20px 0 0;
}

.u-section-2 .u-container-layout-15 {
  padding: 20px 30px 15px;
}

.u-section-2 .u-image-15 {
  height: 289px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-text-29 {
  margin: 20px auto 0 0;
}

.u-section-2 .u-text-30 {
  font-size: 1rem;
  margin: 20px 0 0;
}

.u-section-2 .u-container-layout-16 {
  padding: 20px 30px 15px;
}

.u-section-2 .u-image-16 {
  height: 289px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-text-31 {
  margin: 20px auto 0 0;
}

.u-section-2 .u-text-32 {
  font-size: 1rem;
  margin: 20px 0 0;
}

.u-section-2 .u-container-layout-17 {
  padding: 20px 30px 15px;
}

.u-section-2 .u-image-17 {
  height: 289px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-text-33 {
  margin: 20px auto 0 0;
}

.u-section-2 .u-text-34 {
  font-size: 1rem;
  margin: 20px 0 0;
}

.u-section-2 .u-container-layout-18 {
  padding: 20px 30px 15px;
}

.u-section-2 .u-image-18 {
  height: 289px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-text-35 {
  margin: 20px auto 0 0;
}

.u-section-2 .u-text-36 {
  font-size: 1rem;
  margin: 20px 0 0;
}

.u-section-2 .u-container-layout-19 {
  padding: 20px 30px 15px;
}

.u-section-2 .u-image-19 {
  height: 289px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-text-37 {
  margin: 20px auto 0 0;
}

.u-section-2 .u-text-38 {
  font-size: 1rem;
  margin: 20px 0 0;
}

.u-section-2 .u-container-layout-20 {
  padding: 20px 30px 15px;
}

.u-section-2 .u-image-20 {
  height: 289px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-text-39 {
  margin: 20px auto 0 0;
}

.u-section-2 .u-text-40 {
  font-size: 1rem;
  margin: 20px 0 0;
}

.u-section-2 .u-container-layout-21 {
  padding: 20px 30px 15px;
}

.u-section-2 .u-image-21 {
  height: 289px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-text-41 {
  margin: 20px auto 0 0;
}

.u-section-2 .u-text-42 {
  font-size: 1rem;
  margin: 20px 0 0;
}

.u-section-2 .u-container-layout-22 {
  padding: 20px 30px 15px;
}

.u-section-2 .u-image-22 {
  height: 289px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-text-43 {
  margin: 20px auto 0 0;
}

.u-section-2 .u-text-44 {
  font-size: 1rem;
  margin: 20px 0 0;
}

.u-section-2 .u-container-layout-23 {
  padding: 20px 30px 15px;
}

.u-section-2 .u-image-23 {
  height: 289px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-text-45 {
  margin: 20px auto 0 0;
}

.u-section-2 .u-text-46 {
  font-size: 1rem;
  margin: 20px 0 0;
}

.u-section-2 .u-container-layout-24 {
  padding: 20px 30px 15px;
}

.u-section-2 .u-image-24 {
  height: 289px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-text-47 {
  margin: 20px auto 0 0;
}

.u-section-2 .u-text-48 {
  font-size: 1rem;
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-repeater-1 {
    min-height: 2352px;
  }

  .u-section-2 .u-image-1 {
    height: 225px;
  }

  .u-section-2 .u-image-2 {
    height: 225px;
  }

  .u-section-2 .u-image-3 {
    height: 225px;
  }

  .u-section-2 .u-image-4 {
    height: 225px;
  }

  .u-section-2 .u-image-5 {
    height: 225px;
  }

  .u-section-2 .u-image-6 {
    height: 225px;
  }

  .u-section-2 .u-image-7 {
    height: 225px;
  }

  .u-section-2 .u-image-8 {
    height: 225px;
  }

  .u-section-2 .u-image-9 {
    height: 225px;
  }

  .u-section-2 .u-image-10 {
    height: 225px;
  }

  .u-section-2 .u-image-11 {
    height: 225px;
  }

  .u-section-2 .u-image-12 {
    height: 225px;
  }

  .u-section-2 .u-image-13 {
    height: 225px;
  }

  .u-section-2 .u-image-14 {
    height: 225px;
  }

  .u-section-2 .u-image-15 {
    height: 225px;
  }

  .u-section-2 .u-image-16 {
    height: 225px;
  }

  .u-section-2 .u-image-17 {
    height: 225px;
  }

  .u-section-2 .u-image-18 {
    height: 225px;
  }

  .u-section-2 .u-image-19 {
    height: 225px;
  }

  .u-section-2 .u-image-20 {
    height: 225px;
  }

  .u-section-2 .u-image-21 {
    height: 225px;
  }

  .u-section-2 .u-image-22 {
    height: 225px;
  }

  .u-section-2 .u-image-23 {
    height: 225px;
  }

  .u-section-2 .u-image-24 {
    height: 225px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-repeater-1 {
    grid-template-columns: 50% 50%;
    min-height: 7206px;
  }

  .u-section-2 .u-image-1 {
    height: 386px;
  }

  .u-section-2 .u-image-2 {
    height: 386px;
  }

  .u-section-2 .u-image-3 {
    height: 386px;
  }

  .u-section-2 .u-image-4 {
    height: 386px;
  }

  .u-section-2 .u-image-5 {
    height: 386px;
  }

  .u-section-2 .u-image-6 {
    height: 386px;
  }

  .u-section-2 .u-image-7 {
    height: 386px;
  }

  .u-section-2 .u-image-8 {
    height: 386px;
  }

  .u-section-2 .u-image-9 {
    height: 386px;
  }

  .u-section-2 .u-image-10 {
    height: 386px;
  }

  .u-section-2 .u-image-11 {
    height: 386px;
  }

  .u-section-2 .u-image-12 {
    height: 386px;
  }

  .u-section-2 .u-image-13 {
    height: 386px;
  }

  .u-section-2 .u-image-14 {
    height: 386px;
  }

  .u-section-2 .u-image-15 {
    height: 386px;
  }

  .u-section-2 .u-image-16 {
    height: 386px;
  }

  .u-section-2 .u-image-17 {
    height: 386px;
  }

  .u-section-2 .u-image-18 {
    height: 386px;
  }

  .u-section-2 .u-image-19 {
    height: 386px;
  }

  .u-section-2 .u-image-20 {
    height: 386px;
  }

  .u-section-2 .u-image-21 {
    height: 386px;
  }

  .u-section-2 .u-image-22 {
    height: 386px;
  }

  .u-section-2 .u-image-23 {
    height: 386px;
  }

  .u-section-2 .u-image-24 {
    height: 386px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-1 {
    height: 669px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-2 {
    height: 669px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-3 {
    height: 669px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-4 {
    height: 669px;
  }

  .u-section-2 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-5 {
    height: 669px;
  }

  .u-section-2 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-6 {
    height: 669px;
  }

  .u-section-2 .u-container-layout-7 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-7 {
    height: 669px;
  }

  .u-section-2 .u-container-layout-8 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-8 {
    height: 669px;
  }

  .u-section-2 .u-container-layout-9 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-9 {
    height: 669px;
  }

  .u-section-2 .u-container-layout-10 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-10 {
    height: 669px;
  }

  .u-section-2 .u-container-layout-11 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-11 {
    height: 669px;
  }

  .u-section-2 .u-container-layout-12 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-12 {
    height: 669px;
  }

  .u-section-2 .u-container-layout-13 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-13 {
    height: 669px;
  }

  .u-section-2 .u-container-layout-14 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-14 {
    height: 669px;
  }

  .u-section-2 .u-container-layout-15 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-15 {
    height: 669px;
  }

  .u-section-2 .u-container-layout-16 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-16 {
    height: 669px;
  }

  .u-section-2 .u-container-layout-17 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-17 {
    height: 669px;
  }

  .u-section-2 .u-container-layout-18 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-18 {
    height: 669px;
  }

  .u-section-2 .u-container-layout-19 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-19 {
    height: 669px;
  }

  .u-section-2 .u-container-layout-20 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-20 {
    height: 669px;
  }

  .u-section-2 .u-container-layout-21 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-21 {
    height: 669px;
  }

  .u-section-2 .u-container-layout-22 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-22 {
    height: 669px;
  }

  .u-section-2 .u-container-layout-23 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-23 {
    height: 669px;
  }

  .u-section-2 .u-container-layout-24 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-24 {
    height: 669px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-image-1 {
    height: 412px;
  }

  .u-section-2 .u-image-2 {
    height: 412px;
  }

  .u-section-2 .u-image-3 {
    height: 412px;
  }

  .u-section-2 .u-image-4 {
    height: 412px;
  }

  .u-section-2 .u-image-5 {
    height: 412px;
  }

  .u-section-2 .u-image-6 {
    height: 412px;
  }

  .u-section-2 .u-image-7 {
    height: 412px;
  }

  .u-section-2 .u-image-8 {
    height: 412px;
  }

  .u-section-2 .u-image-9 {
    height: 412px;
  }

  .u-section-2 .u-image-10 {
    height: 412px;
  }

  .u-section-2 .u-image-11 {
    height: 412px;
  }

  .u-section-2 .u-image-12 {
    height: 412px;
  }

  .u-section-2 .u-image-13 {
    height: 412px;
  }

  .u-section-2 .u-image-14 {
    height: 412px;
  }

  .u-section-2 .u-image-15 {
    height: 412px;
  }

  .u-section-2 .u-image-16 {
    height: 412px;
  }

  .u-section-2 .u-image-17 {
    height: 412px;
  }

  .u-section-2 .u-image-18 {
    height: 412px;
  }

  .u-section-2 .u-image-19 {
    height: 412px;
  }

  .u-section-2 .u-image-20 {
    height: 412px;
  }

  .u-section-2 .u-image-21 {
    height: 412px;
  }

  .u-section-2 .u-image-22 {
    height: 412px;
  }

  .u-section-2 .u-image-23 {
    height: 412px;
  }

  .u-section-2 .u-image-24 {
    height: 412px;
  }
}